ECHO OFF

call xGNSSPodatki.bat


REM ZA VSAKO POSTAJO/TOCKO IZRACUNAJ POPRAVKE URE SPREJEMNIKA
set pt=%mypt%
set rnx=%RNXf%%pt%2250.21O
%gPPP% -csGR -r%rnx% -ac%aCRD% -xSTA -lPc3 -cxGLN,GPS -v -ft200 -bt5.0 -ep%pEPH% -pv%atx% -gf%GFCf% -tmGPT2,GLPT2 -g2%GPTm% -cf%PPPf%%pt%.clk  > %PPPf%%pt%.OUT

set pt=CRNM
set rnx=%RNXf%%pt%2250.21O
%gPPP% -csGR -r%rnx% -ac%aCRD% -xSTA -lPc3 -cxGLN,GPS -v -ft200 -bt5.0 -ep%pEPH% -pv%atx% -gf%GFCf% -tmGPT2,GLPT2 -g2%GPTm% -cf%PPPf%%pt%.clk  > %PPPf%%pt%.OUT

set pt=PZA1
set rnx=%RNXf%%pt%2250.21O
%gPPP% -csGR -r%rnx% -ac%aCRD% -xSTA -lPc3 -cxGLN,GPS -v -ft200 -bt5.0 -ep%pEPH% -pv%atx% -gf%GFCf% -tmGPT2,GLPT2 -g2%GPTm% -cf%PPPf%%pt%.clk  > %PPPf%%pt%.OUT

set pt=PZA2
set rnx=%RNXf%%pt%2250.21O
%gPPP% -csGR -r%rnx% -ac%aCRD% -xSTA -lPc3 -cxGLN,GPS -v -ft200 -bt5.0 -ep%pEPH% -pv%atx% -gf%GFCf% -tmGPT2,GLPT2 -g2%GPTm% -cf%PPPf%%pt%.clk  > %PPPf%%pt%.OUT

pause